RubyGems Navigation menu

haml_coffee_assets 1.14.0

Compile Haml CoffeeScript templates in the Rails asset pipeline.

Gemfile
          gem 'haml_coffee_assets', '~> 1.14.0'
  
  
  
  
  
  
  

install
          gem install haml_coffee_assets -v 1.14.0
  
  
  
  
  
  
  

Total downloads 439,440

For this version 3,298

Show all versions (67 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.16.0 - December 3, 2013 (34.5 KB)
  2. 1.15.1 - November 27, 2013 (34.5 KB)
  3. 1.15.0 - October 22, 2013 (34.5 KB)
  4. 1.14.1 - October 2, 2013 (34.5 KB)
  5. 1.14.0 - September 22, 2013 (34.5 KB)
Show all versions (67 total)

Development Dependencies: